/[gentoo-x86]/sys-apps/policycoreutils/ChangeLog
Gentoo

Diff of /sys-apps/policycoreutils/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.77 Revision 1.101
1# ChangeLog for sys-apps/policycoreutils 1# ChangeLog for sys-apps/policycoreutils
2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.77 2010/04/04 21:56:32 arfrever Exp $ 3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.101 2012/06/26 05:02:43 floppym Exp $
4
5 26 Jun 2012; Mike Gilbert <floppym@gentoo.org>
6 policycoreutils-2.1.10-r1.ebuild, policycoreutils-2.1.10-r3.ebuild,
7 policycoreutils-2.1.10.ebuild:
8 Restrict pypy per Arfrever.
9
10*policycoreutils-2.1.10-r3 (25 Jun 2012)
11
12 25 Jun 2012; <swift@gentoo.org>
13 +files/policycoreutils-extra-1.21-fix-python3.patch,
14 +policycoreutils-2.1.10-r3.ebuild:
15 Improve support for python3, fixes bug #416301
16
17 13 May 2012; <swift@gentoo.org> -policycoreutils-2.1.0-r1.ebuild,
18 -policycoreutils-2.1.0-r2.ebuild:
19 Removing obsoleted ebuilds
20
21*policycoreutils-2.1.10-r1 (29 Apr 2012)
22
23 29 Apr 2012; <swift@gentoo.org> policycoreutils-2.1.10.ebuild,
24 +policycoreutils-2.1.10-r1.ebuild:
25 Remove dependency on libcgroup (but drop sesandbox support along the way)
26
27 29 Apr 2012; <swift@gentoo.org> policycoreutils-2.1.10.ebuild:
28 Stabilization
29
30*policycoreutils-2.1.10 (31 Mar 2012)
31
32 31 Mar 2012; <swift@gentoo.org> +policycoreutils-2.1.10.ebuild, metadata.xml:
33 Bump to version 2.1.10
34
35 26 Feb 2012; <swift@gentoo.org> policycoreutils-2.1.0-r2.ebuild:
36 Stabilization
37
38 14 Jan 2012; <swift@gentoo.org> +policycoreutils-2.1.0-r2.ebuild,
39 metadata.xml:
40 Mark audit as a local USE flag
41
42*policycoreutils-2.1.0-r2 (14 Jan 2012)
43
44 14 Jan 2012; <swift@gentoo.org> +policycoreutils-2.1.0-r2.ebuild:
45 Override auto-detection of pam and audit, use USE flags for this
46
47 12 Nov 2011; <swift@gentoo.org> -policycoreutils-2.0.82.ebuild,
48 -policycoreutils-2.0.82-r1.ebuild, -policycoreutils-2.0.85.ebuild,
49 -policycoreutils-2.1.0.ebuild:
50 removing obsoleted ebuilds
51
52 23 Oct 2011; <swift@gentoo.org> policycoreutils-2.1.0-r1.ebuild:
53 Stabilization (tracker #384231)
54
55 23 Oct 2011; <swift@gentoo.org> policycoreutils-2.0.82-r1.ebuild:
56 Stabilize 2.0.82-r1 to fix #372807
57
58*policycoreutils-2.1.0-r1 (17 Sep 2011)
59
60 17 Sep 2011; <swift@gentoo.org> +policycoreutils-2.1.0-r1.ebuild:
61 Add /var/lib/selinux directory, needed for 'semodule permissive' support (bug
62 #381755)
63
64 02 Sep 2011; <swift@gentoo.org> policycoreutils-2.0.85.ebuild,
65 policycoreutils-2.1.0.ebuild:
66 Update patch locations to dev.g.o instead of files/ folder
67
68 12 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
69 -policycoreutils-2.0.55.ebuild, -policycoreutils-2.0.69.ebuild,
70 -policycoreutils-2.0.69-r1.ebuild, -policycoreutils-2.0.69-r2.ebuild,
71 -files/policycoreutils-2.0.69-setfiles.diff:
72 Removed deprecated versions
73
74*policycoreutils-2.1.0 (03 Aug 2011)
75
76 03 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
77 +policycoreutils-2.1.0.ebuild:
78 Bump to 20110727 SELinux userspace release
79
80*policycoreutils-2.0.85 (15 Jul 2011)
81
82 15 Jul 2011; Anthony G. Basile <blueness@gentoo.org>
83 +policycoreutils-2.0.85.ebuild,
84 +files/policycoreutils-2.0.85-fix-seunshare-vuln.patch.gz,
85 +files/policycoreutils-2.0.85-sesandbox.patch.gz:
86 Add fix for bug #374897 and initial support for python3
87
88 08 Jul 2011; Samuli Suominen <ssuominen@gentoo.org>
89 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
90 policycoreutils-2.0.69-r1.ebuild, policycoreutils-2.0.69-r2.ebuild:
91 Convert from "useq" to "use".
92
93*policycoreutils-2.0.82-r1 (30 Jun 2011)
94
95 30 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
96 +policycoreutils-2.0.82-r1.ebuild:
97 Overwrite invalid .po files with valid ones, fixes bug #372807
98
99 16 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
100 policycoreutils-2.0.82.ebuild:
101 Drop use_nls dependency on gettext. Its mandatory. See bug #299681.
102 Also put gettext in COMMON_DEPS, it is more than a RDEPEND.
103
104 28 May 2011; Anthony G. Basile <blueness@gentoo.org>
105 policycoreutils-2.0.82.ebuild:
106 Stable amd64 x86
107
108 16 Apr 2011; Anthony G. Basile <blueness@gentoo.org> metadata.xml:
109 Updated metadata info.
110
111 08 Feb 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
112 policycoreutils-2.0.82.ebuild:
113 Set SUPPORT_PYTHON_ABIS (bug #353762). Fix dependencies. Fix installation
114 with FEATURES="multilib-strict".
115
116*policycoreutils-2.0.82 (05 Feb 2011)
117
118 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
119 +policycoreutils-2.0.82.ebuild:
120 New upstream release.
121
122*policycoreutils-2.0.69-r2 (05 Feb 2011)
123
124 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
125 +policycoreutils-2.0.69-r2.ebuild,
126 +files/policycoreutils-2.0.69-setfiles.diff:
127 Fixed bug #300613
4 128
5 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org> 129 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
6 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild, 130 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
7 policycoreutils-2.0.69-r1.ebuild: 131 policycoreutils-2.0.69-r1.ebuild:
8 Delete calls to deprecated python_version(). 132 Delete calls to deprecated python_version().
379*policycoreutils-1.0 (03 Aug 2003) 503*policycoreutils-1.0 (03 Aug 2003)
380 504
381 03 Aug 2003; Chris PeBenito <pebenito@gentoo.org> metadata.xml, 505 03 Aug 2003; Chris PeBenito <pebenito@gentoo.org> metadata.xml,
382 policycoreutils-1.0.ebuild, files/policycoreutils-1.0-gentoo.diff: 506 policycoreutils-1.0.ebuild, files/policycoreutils-1.0-gentoo.diff:
383 Initial commit 507 Initial commit
384

Legend:
Removed from v.1.77  
changed lines
  Added in v.1.101

  ViewVC Help
Powered by ViewVC 1.1.20